{
  "arch": "x86_64",
  "build": "py36_0",
  "build_number": 0,
  "depends": [
    "fastcache",
    "gmpy2 >=2.0.8",
    "mpmath >=0.19",
    "python >=3.6,<3.7.0a0",
    "setuptools"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "sympy",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1578428434198,
  "version": "1.5.1"
}